CVE-2019-16417 – HRworks FLOW 3.36.9 allows XSS via the purpose of a travel-expense report. …

Vuln ID: CVE-2019-16417

Published:  2019-10-08  13:15:15Z

Description: HRworks FLOW 3.36.9 allows XSS via the purpose of a travel-expense report.

Source: NVD.NIST.GOV

 

Tags